#wpadminbar {
  display: none;
}

html {
  margin: 0 !important;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  font-family: "Montserrat", sans-serif !important;
  font-size: 16px;
  line-height: 24px;
  color: #1d1d1b;
  margin: 0 !important;
}

body, button, input, select, optgroup, textarea,
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif !important;
}

main > section {
  margin-bottom: 150px !important;
  position: relative;
}
main > section > svg {
  position: absolute;
  z-index: 0;
}
main > section.curvas > svg {
  width: 100%;
  left: 0;
  z-index: 1;
}
main > section.curvas > svg:first-of-type {
  top: -1px;
}
main > section.curvas > svg:last-of-type {
  bottom: -1px;
}

/*h1 {
    font-size: clamp(2.188rem, calc( 16px + 2.5vw ), 3.313rem);
    line-height: 1.1;
    font-weight:700;
    color:$negro;
}

h2 {
    font-size: clamp(2.625rem, calc( 14px + 2.000vw ), 3.8rem);
    line-height: 1.1;
    font-weight:600;
}

h3 {
    font-size: clamp(1rem, 6px + 1vw, 2rem);
    line-height: 1.1;
    font-weight:500;
}

h4 {
    font-size: clamp(1.575rem, calc( 12px + 1.1vw ), 2rem);
    line-height: 1.1;
}*/
h1 {
  font-size: 3em;
  line-height: 1.1;
  font-weight: 700;
  color: #1d1d1b;
}

h2 {
  font-size: 2.5em;
  line-height: 1.1;
  font-weight: 600;
}

h3 {
  font-size: 2em;
  line-height: 1.1;
  font-weight: 500;
}

h4 {
  font-size: 1.5em;
  line-height: 1.1;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #1d1d1b;
}
a:hover {
  color: #1d1d1b;
}
a:visited {
  color: inherit;
}

em {
  color: #1d1d1b;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

p > strong {
  color: #1d1d1b;
}

figure {
  margin: 0;
}

.wrapper {
  width: 90%;
  max-width: 1720px;
  margin: 0px auto;
}

.btn {
  display: inline-block;
  position: relative;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 25px;
  border-radius: 5px;
  color: #fff;
  background-color: #b6b1a5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
}
.btn span {
  display: block;
  position: relative;
}
.btn > span {
  overflow: hidden;
}
.btn > span > span {
  overflow: hidden;
  /*mix-blend-mode: difference;*/
}
.btn:visited {
  color: #fff;
}
.btn:hover {
  color: #1d1d1b;
}
.btn:hover > span > span {
  -webkit-animation: MoveUpInitial 0.2s forwards, MoveUpEnd 0.2s forwards 0.2s;
          animation: MoveUpInitial 0.2s forwards, MoveUpEnd 0.2s forwards 0.2s;
}
.btn:hover:before {
  -webkit-transform: scale3d(0, 1, 1);
          transform: scale3d(0, 1, 1);
  -webkit-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
}
.btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #d8b983;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}

@-webkit-keyframes MoveUpInitial {
  to {
    -webkit-transform: translate3d(0, -105%, 0);
            transform: translate3d(0, -105%, 0);
  }
}

@keyframes MoveUpInitial {
  to {
    -webkit-transform: translate3d(0, -105%, 0);
            transform: translate3d(0, -105%, 0);
  }
}
@-webkit-keyframes MoveUpEnd {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes MoveUpEnd {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*FORM*/
::-webkit-input-placeholder {
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}
::-moz-placeholder {
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}
::-ms-input-placeholder {
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}
::placeholder {
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #1d1d1b;
}

.wpcf7-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.wpcf7-form p {
  position: relative;
  width: 100%;
}
.wpcf7-form .uk-icon {
  position: absolute;
  z-index: 2;
  top: 17px;
  left: 25px;
}
.wpcf7-form .uk-icon svg {
  color: #d8b983;
  width: 30px;
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
  border-radius: 10px;
  padding: 15px 20px;
  padding-left: 75px;
  border: none;
  background-color: #fff;
  color: #1d1d1b;
  width: 100%;
  font-size: 1.1em;
}
.wpcf7-form textarea {
  height: 175px;
}
.wpcf7-form input[type=submit] {
  padding: 14px 20px;
  background-color: #d8b983;
  font-weight: 500;
  font-size: 1.25em;
  text-transform: uppercase;
  border: 2px solid #d8b983;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #fff;
}
.wpcf7-form input[type=submit]:hover {
  background-color: #fff;
  color: #d8b983;
}
.wpcf7-form .wpcf7-list-item {
  margin-left: 0;
  margin-right: 15px;
}
.wpcf7-form input[type=checkbox] {
  width: 30px;
  padding: 0;
  height: 30px;
  border-radius: 5px;
}
.wpcf7-form .full {
  width: 100%;
  margin-bottom: 35px;
  position: relative;
}
.wpcf7-form .mitad {
  width: calc(50% - 50px);
  margin-bottom: 35px;
  position: relative;
}
.wpcf7-form .tercio {
  width: calc(33.33% - 50px);
  position: relative;
  margin-bottom: 35px;
}
.wpcf7-form .enviar {
  width: 50%;
  margin: 0px auto;
  position: relative;
}
.wpcf7-form .cv label {
  position: absolute;
  z-index: 2;
  top: 17px;
  left: 75px;
}
.wpcf7-form .cv input {
  padding-left: 250px;
}

.captcha-image {
  width: 50%;
  border-radius: 10px;
  margin: 0px auto;
  display: block;
  margin-top: 25px;
}

.captcha-image label > input:checked + svg,
.captcha-image label > input:focus + svg {
  border: none;
  color: #d8b983;
}

.wpcf7-form-control-wrap label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wpcf7-form-control-wrap input {
  margin-right: 15px;
}
.wpcf7-form-control-wrap .wpcf7-list-item-label {
  width: calc(100% - 45px);
}

.txt header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.txt header h2, .txt header h3 {
  display: block;
  width: 1000%;
}
.txt header h2 {
  color: #b6b1a5;
  font-style: italic;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-top: 25px;
  margin-bottom: 50px;
}
.txt header h3 {
  color: #d8b983;
  text-transform: uppercase;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin: 0;
}
.txt header .btn {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin: 0px auto;
  margin-top: 25px;
}
.txt header div {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  text-align: center;
}
.txt.centrar header {
  width: 75%;
  margin: 0px auto;
  text-align: center;
}

/*------------------------------- HEADER -------------------------*/
.cabecera {
  background-color: #fff;
}

.top {
  padding: 15px 0;
  border-bottom: 1px solid #d8b983;
  font-size: 14px;
}
.top .uk-icon {
  margin-right: 10px;
}
.top svg {
  color: #d8b983;
}
.top .datos-contacto li {
  margin-right: 35px;
}
.top .datos-contacto li:first-child {
  margin-right: 15px;
}
.top .datos-contacto li:last-child {
  margin-right: 0;
}
.top .rrss li {
  margin-right: 25px;
}
.top .rrss li:last-child {
  margin-right: 0;
}

.logo {
  width: 350px;
}
.logo .st0 {
  fill: #b6b1a5;
}

.navegacion {
  padding: 15px 0;
}

.main-navigation {
  width: auto;
}
.main-navigation ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-navigation .menu > li {
  margin-left: 30px;
}
.main-navigation .menu > li:first-child {
  margin-left: 0;
}
.main-navigation .menu .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  padding: 20px;
}
.main-navigation .menu .sub-menu li {
  margin-bottom: 20px;
}
.main-navigation .menu .sub-menu li:last-child {
  margin-bottom: 0;
}
.main-navigation .menu a {
  font-size: 14px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.main-navigation .menu a svg {
  color: #d8b983;
}
.main-navigation .menu a:hover {
  color: #d8b983;
}

.btn-mobile {
  display: none;
}

/*----------------------------------------- FOOTER -----------------------------*/
#colophon {
  background-color: #b6b1a5;
  padding-top: 100px;
  padding-bottom: 50px;
  position: relative;
  margin-top: 250px;
}
#colophon > svg {
  width: 100%;
  color: #b6b1a5;
  position: absolute;
  top: -90px;
  left: 0;
}
#colophon > svg .st0 {
  fill: #b6b1a5;
}
#colophon .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#colophon .wrapper > p {
  margin-top: 0;
  margin-bottom: 50px;
  width: 100%;
  text-align: center;
}
#colophon .wrapper > p span {
  margin: 0 10px;
}
#colophon .wrapper > em {
  display: block;
  margin-top: 50px;
  width: 100%;
  text-align: center;
  font-size: 1.5em;
}
#colophon .wrapper > nav, #colophon .wrapper span {
  width: auto;
  display: inline-block;
  margin-top: 35px;
  font-size: 14px;
}

.menu-menu-footer-container {
  width: 100%;
}

#menu-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#menu-footer > li {
  width: auto;
  margin-right: 5%;
}
#menu-footer > li:last-child {
  margin-right: 0;
}
#menu-footer > li > a {
  font-weight: 700;
  display: inline-block;
  margin-bottom: 25px;
}
#menu-footer > li .sub-menu li {
  margin-bottom: 20px;
  padding-left: 20px;
  position: relative;
}
#menu-footer > li .sub-menu li:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #1d1d1b;
  position: absolute;
  top: 10px;
  left: 0;
}
#menu-footer > li:nth-child(2) .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#menu-footer > li:nth-child(2) .sub-menu li {
  width: calc(50% - 25px);
}

#menu-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#menu-txt li:last-child {
  padding-left: 50px;
  margin-left: 50px;
  position: relative;
}
#menu-txt li:last-child:before {
  content: "";
  width: 1px;
  height: 15px;
  background-color: #1d1d1b;
  position: absolute;
  top: 5px;
  left: 0;
}

/*----------------------------------------- HOME -----------------------------*/
#slider-home {
  position: relative;
  height: 85vh;
  overflow: hidden;
}
#slider-home > div {
  height: 100%;
}
#slider-home .uk-slideshow-items {
  min-height: 100% !important;
}
#slider-home .uk-slideshow-items li .wrapper {
  z-index: 2;
}
#slider-home .uk-slideshow-items li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
#slider-home h1, #slider-home h2 {
  text-shadow: 0px 0px 25px #1d1d1b;
  color: #fff;
  font-style: italic;
  font-weight: 400;
  width: 55%;
}
#slider-home h1 {
  font-size: 4em;
  margin: 0;
}
#slider-home h2 {
  font-size: 2.5em;
  margin-top: 25px;
  margin-bottom: 0;
}
#slider-home .btn {
  margin-top: 50px;
}

.home .tratamientos > div {
  margin-top: 0;
}

.tratamientos > svg {
  width: 30%;
}
.tratamientos > svg .st0 {
  fill: #f5f4f6;
}
.tratamientos > svg:first-of-type {
  top: -240px;
  right: -450px;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
.tratamientos > svg:last-of-type {
  bottom: -460px;
  left: -475px;
}
.tratamientos article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: calc(25% - 50px);
  margin-right: 65px;
  margin-top: 75px;
  position: relative;
  z-index: 1;
}
.tratamientos article:nth-of-type(4n), .tratamientos article:last-of-type {
  margin-right: 0;
}
.tratamientos article img, .tratamientos article svg {
  display: block;
  margin: 0px auto;
  height: 300px;
}
.tratamientos article header {
  text-align: center;
  width: 100% !important;
}
.tratamientos article h4 {
  display: block;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 0;
}
.tratamientos article h5 {
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  display: block;
  width: 100%;
  font-size: 1.4em;
  color: #d8b983;
}
.tratamientos article div {
  min-height: 75px;
  margin-top: 35px;
  text-align: center;
  font-size: 1.1em;
}
.tratamientos article .btn {
  margin: 0px auto;
  margin-top: 35px;
}
.tratamientos div {
  margin-top: 75px;
  position: relative;
  z-index: 1;
}

.home .tratamientos article {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: calc(33.33% - 100px);
  margin-right: 0 !important;
}
.home .tratamientos article h4 {
  font-size: 2em;
  color: #d8b983;
}
.home .tratamientos article div {
  margin-top: 25px;
}

.banner {
  padding-top: 150px;
  padding-bottom: 60px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
  background-attachment: fixed;
  background-position: center;
  background-image: url("../images/bg-banner.jpg");
}
.banner > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner > div article, .banner > div figure {
  width: calc(50% - 50px);
}
.banner h2 {
  margin-bottom: 50px !important;
  color: #1d1d1b !important;
}
.banner p {
  font-size: 1.2em;
  line-height: 1.5em;
}
.banner .btn {
  display: inline-block;
  margin-top: 25px;
}
.banner.overlay {
  padding: 200px 0;
}
.banner.overlay article {
  z-index: 2;
}
.banner.overlay article h2, .banner.overlay article h3, .banner.overlay article p {
  color: #fff !important;
  text-shadow: 0px 0px 25px #1d1d1b;
}
.banner.overlay article .btn {
  color: #fff;
}
.banner.overlay:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.banner.pide-cita {
  padding: 200px 0;
}

.opiniones > div,
.instagram > div,
.clinicas > div {
  margin-top: 75px;
  position: relative;
  z-index: 1;
}
.opiniones > svg,
.instagram > svg,
.clinicas > svg {
  width: 30%;
}
.opiniones > svg .st0,
.instagram > svg .st0,
.clinicas > svg .st0 {
  fill: #f5f4f6;
}

.opiniones > svg:first-of-type,
.clinicas > svg:first-of-type {
  bottom: 100px;
  right: -430px;
}
.opiniones > svg:last-of-type,
.clinicas > svg:last-of-type {
  top: -175px;
  left: -400px;
  -webkit-transform: rotate(-200deg);
          transform: rotate(-200deg);
}

.instagram > svg:first-of-type {
  top: -240px;
  right: -450px;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
.instagram > svg:last-of-type {
  bottom: -460px;
  left: -475px;
}

/*----------------------------------------- NOSOTROS -----------------------------*/
.page-template-profesional .banner {
  padding: 200px 0;
}

/*----------------------------------------- TRATAMIENTOS -----------------------------*/
.contenido {
  position: relative;
}
.contenido > svg {
  width: 30%;
}
.contenido > svg .st0 {
  fill: #f5f4f6;
}
.contenido > svg:first-of-type {
  top: -240px;
  right: -450px;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
.contenido > svg:last-of-type {
  bottom: -460px;
  left: -475px;
}
.contenido article,
.contenido figure,
.contenido video {
  width: calc(50% - 50px);
  position: relative;
  z-index: 1;
}
.contenido figure {
  border-bottom: 1px solid #d8b983;
}
.contenido figure img {
  display: block;
  margin: 0px auto;
}
.contenido li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
}
.contenido li:last-child {
  margin-bottom: 0;
}
.contenido li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #d8b983;
}
.contenido:nth-of-type(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.recomendaciones {
  background-color: #eee;
  padding-top: 200px;
  padding-bottom: 150px;
  margin-bottom: 0 !important;
}
.recomendaciones article {
  width: calc(33.33% - 50px);
  margin-top: 75px;
  margin-right: 75px;
}
.recomendaciones article:nth-of-type(3n), .recomendaciones article:last-of-type {
  margin-right: 0;
}
.recomendaciones h4 {
  font-size: 2.5em;
  color: #d8b983;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.recomendaciones h4 span {
  color: #b6b1a5;
  margin-right: 10px;
}
.recomendaciones + .curvas > svg:first-of-type .st0 {
  fill: #eee;
}
.recomendaciones .wrapper + .wrapper {
  margin-top: 100px;
}

.postid-5185 .contenido + .contenido {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.postid-5185 .contenido + .contenido article {
  margin-top: 25px;
}

/*EQUIPO*/
.page-template-profesional .recomendaciones h4 {
  text-align: center;
  display: block;
}
.page-template-profesional .recomendaciones h4 small {
  display: block;
  color: #b6b1a5;
}
.page-template-profesional .recomendaciones li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
}
.page-template-profesional .recomendaciones li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #d8b983;
}
.page-template-profesional .recomendaciones img {
  width: 100%;
  border: 1px solid #d8b983;
}

/*VARICES*/
.postid-5185 .contenido + .contenido figure {
  border-bottom: none;
  border-right: 1px solid #d8b983;
}

/*CARBOXITERAPIA*/
.postid-139 .recomendaciones article,
.postid-4210 .recomendaciones article,
.postid-4439 .recomendaciones article {
  width: calc(50% - 50px);
}
.postid-139 .recomendaciones article:nth-of-type(2n),
.postid-4210 .recomendaciones article:nth-of-type(2n),
.postid-4439 .recomendaciones article:nth-of-type(2n) {
  margin-right: 0;
}

.postid-4439 .recomendaciones article:nth-of-type(3) {
  margin-right: 75px;
}

/*----------------------------------------- PACKS -----------------------------*/
.post-type-archive-pack .txt.centrar header {
  width: 100%;
}
.post-type-archive-pack .tratamientos article h4 {
  color: #b6b1a5;
}
.post-type-archive-pack .tratamientos article strong {
  display: block;
  color: #d8b983;
  font-size: 2em;
}

.uk-modal-body {
  display: flow-root;
  padding: 50px;
  width: 75%;
  border-radius: 15px;
}
.uk-modal-body .wpcf7-form input, .uk-modal-body .wpcf7-form textarea, .uk-modal-body .wpcf7-form select {
  border: 1px solid #d8b983;
}

/*----------------------------------------- CONTACTO -----------------------------*/
.clinicas article {
  width: calc(50% - 50px);
  text-align: center;
  margin-top: 75px;
  position: relative;
  z-index: 1;
}
.clinicas article h4 {
  color: #d8b983;
}
.clinicas article:first-of-type {
  margin-right: 100px;
}
.clinicas article iframe {
  width: 100%;
  margin-top: 50px;
  border-radius: 25px;
}
.clinicas article p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.clinicas article p a {
  display: inline-block;
  margin: 0px auto;
  margin-bottom: 25px;
  color: #b6b1a5;
  font-size: 1.2em;
}
.clinicas article p a .uk-icon {
  color: #d8b983;
  margin-right: 10px;
}
.clinicas article p a:last-of-type {
  margin-bottom: 0;
}

/*----------------------------------------- TXT LEGALES -----------------------------*/
.page-template-txt-legal .txt {
  padding-top: 75px;
}
.page-template-txt-legal .txt article {
  position: relative;
  z-index: 1;
  margin-top: 75px;
}
.page-template-txt-legal .txt h1 {
  color: #d8b983;
}
.page-template-txt-legal .txt h2 {
  color: #b6b1a5;
}
.page-template-txt-legal .txt > svg {
  width: 30%;
}
.page-template-txt-legal .txt > svg .st0 {
  fill: #f5f4f6;
}
.page-template-txt-legal .txt > svg:first-of-type {
  top: -100px;
  right: -450px;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
.page-template-txt-legal .txt > svg:last-of-type {
  bottom: -260px;
  left: -475px;
}
.page-template-txt-legal .txt li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
}
.page-template-txt-legal .txt li:last-child {
  margin-bottom: 0;
}
.page-template-txt-legal .txt li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #d8b983;
}

/*----------------------------------------- 404 -----------------------------*/
.error404 h1,
.page-template-trabaja-con-nosotros h1 {
  width: 100%;
  text-align: center;
  color: #d8b983;
  margin: 100px 0;
  font-size: 5em;
}
.error404 h1 span,
.page-template-trabaja-con-nosotros h1 span {
  font-size: 2em;
}
.error404 .tratamientos > svg:first-of-type,
.page-template-trabaja-con-nosotros .tratamientos > svg:first-of-type {
  top: -40px;
}
.error404 .tratamientos > svg:last-of-type,
.page-template-trabaja-con-nosotros .tratamientos > svg:last-of-type {
  bottom: -260px;
}
.error404 .clinicas > svg:last-of-type,
.page-template-trabaja-con-nosotros .clinicas > svg:last-of-type {
  top: 275px;
}

/*----------------------------------------- TRABAJA CON NOSOTROS -----------------------------*/
.page-template-trabaja-con-nosotros h1 {
  margin-bottom: 0;
}
.page-template-trabaja-con-nosotros .tratamientos header h3 {
  text-transform: inherit;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

/*----------------------------------------- LANDING -----------------------------*/
.page-template-landing .uk-subnav {
  margin-left: 0;
}
.page-template-landing .uk-subnav > li {
  padding-left: 50px;
}
.page-template-landing .uk-subnav > li:first-child {
  padding-left: 0;
}
.page-template-landing .uk-subnav .btn {
  font-size: 1em !important;
  padding: 15px 25px !important;
  background-color: #b6b1a5 !important;
}
.page-template-landing .uk-subnav-pill > * > a:hover {
  background-color: transparent;
  color: #1d1d1b;
}
.page-template-landing .tratamientos article h5 {
  font-size: 1.2em;
  min-height: 100px;
  margin-top: 20px;
}
.page-template-landing .uk-modal-dialog .contenido:nth-of-type(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.page-template-landing .uk-modal-dialog .txt header h2 {
  margin-bottom: 25px;
}
.page-template-landing .uk-modal-dialog .txt header h3 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  text-transform: inherit;
  margin-bottom: 10px;
}
.page-template-landing .recomendaciones article {
  width: calc(50% - 50px);
}
.page-template-landing .menu-menu-footer-container {
  display: none;
}

/*---------------- CASOS CLINICOS ----------------------*/
.img-comp-container {
  position: relative;
  /*height: 490px; should be the same height as the images*/
  height: 366px;
}

.img-comp-container > svg {
  position: absolute;
  left: -2px;
  z-index: 10;
  width: 102%;
  max-width: 102%;
}

.img-comp-container > svg:first-of-type {
  top: 0;
}

.img-comp-container > svg:last-of-type {
  bottom: -1px;
}

.img-comp-container > svg .st0 {
  fill: #dcdcdc;
}

.img-comp-img {
  position: absolute;
  height: auto;
  overflow: hidden;
  max-width: 100% !important;
  height: 100%;
}

.img-comp-img img {
  display: block;
  vertical-align: middle;
  max-width: none;
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  top: 0 !important;
  width: 3px;
  height: 100%;
  background-color: #fff;
}

.img-comp-slider:before, .img-comp-slider:after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  width: 0;
  height: 0;
  border-left: 10px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

.img-comp-slider:before {
  left: 10px;
}

.img-comp-slider:after {
  left: -17px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/*------------------------------------- RESPONSIVE -------------------------------------*/
/*----------- 1750px -----------*/
@media (max-width: 1750px) {
  /*FOOTER*/
  #menu-footer > li:first-child {
    width: 20%;
  }
  #menu-footer > li:nth-child(3) {
    width: 25%;
  }
  #menu-footer > li:nth-child(2) {
    width: 40%;
    margin-right: 0;
  }
  #menu-footer > li:last-child {
    width: 20%;
    margin-top: -100px;
  }
}
/*----------- 1550px -----------*/
@media (max-width: 1550px) {
  /*HEAD*/
  .btn-mobile {
    display: block;
  }
  .btn-mobile svg {
    width: 35px;
    color: #d8b983;
  }
  .cabecera #site-navigation {
    margin-left: auto;
    margin-right: 50px;
  }
  .cabecera .menu > li {
    display: none;
  }
  .cabecera .menu > li:last-child, .cabecera .menu > li:nth-last-child(2) {
    display: inline-block;
  }
  .cabecera .menu > li:last-child img, .cabecera .menu > li:nth-last-child(2) img {
    margin-top: -5px;
  }
  .uk-offcanvas-overlay::before {
    background-color: #d8b983;
    opacity: 0.35 !important;
  }
  .uk-offcanvas-close svg {
    width: 20px;
    color: #d8b983;
  }
  .uk-offcanvas-bar {
    width: 50%;
    padding: 50px;
    background-color: #fff;
  }
  .uk-offcanvas-bar .logo {
    width: 300px;
    display: block;
    margin: 0px auto;
  }
  .uk-offcanvas-bar .menu {
    margin-top: 50px;
    border-bottom: 1px solid #d8b983;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .uk-offcanvas-bar .menu > li {
    width: 100%;
    margin-bottom: 35px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .uk-offcanvas-bar .menu > li img {
    width: 30px;
  }
  .uk-offcanvas-bar .menu > li:nth-last-child(2) {
    width: 45%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    text-align: right;
    margin-bottom: 35px;
  }
  .uk-offcanvas-bar .menu > li:last-child {
    width: 45%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-bottom: 35px;
  }
  .uk-offcanvas-bar .menu > li.menu-item-has-children > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .uk-offcanvas-bar .menu > li.menu-item-has-children > a svg {
    width: 30px;
    color: #d8b983;
  }
  .uk-offcanvas-bar .menu a {
    color: #1d1d1b;
    text-transform: uppercase;
  }
  .uk-offcanvas-bar .menu .sub-menu {
    margin-top: 20px;
    padding-left: 25px;
    display: none;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
  }
  .uk-offcanvas-bar .menu .sub-menu.mostrar {
    display: block;
  }
  .uk-offcanvas-bar .menu .sub-menu li {
    margin-bottom: 35px;
  }
  .uk-offcanvas-bar .menu .sub-menu li a {
    text-transform: inherit;
  }
  .uk-offcanvas-bar .menu .sub-menu li:last-child {
    margin-bottom: 0;
  }
  .uk-offcanvas-bar .datos-contacto {
    margin: 35px 0;
    border-bottom: 1px solid #d8b983;
  }
  .uk-offcanvas-bar .datos-contacto li {
    width: 100%;
    margin-bottom: 35px;
  }
  .uk-offcanvas-bar .datos-contacto a {
    color: #1d1d1b;
  }
  .uk-offcanvas-bar .datos-contacto a svg {
    width: 25px;
    color: #d8b983;
    margin-right: 15px;
  }
  .uk-offcanvas-bar .rrss span {
    color: #1d1d1b;
  }
  .uk-offcanvas-bar .rrss svg {
    width: 25px;
    color: #d8b983;
    margin-left: 35px;
  }
  /*---------- HOME ----------*/
  .tratamientos > svg:first-of-type {
    top: -200px;
    right: -325px;
  }
  .tratamientos > svg:last-of-type {
    left: -385px;
  }
  .opiniones > svg:first-of-type,
  .clinicas > svg:first-of-type {
    right: -350px;
  }
  .opiniones > svg:last-child,
  .clinicas > svg:last-child {
    left: -350px;
  }
  .instagram > svg:first-of-type {
    top: -200px;
    right: -325px;
  }
  .instagram > svg:last-of-type {
    bottom: -180px;
    left: -270px;
  }
  .contenido > svg:first-of-type {
    top: -200px;
    right: -370px;
  }
  .contenido > svg:last-of-type {
    bottom: -385px;
    left: -325px;
  }
  /*LANDING*/
  .page-template-landing .tratamientos article h5 {
    min-height: 175px;
  }
  /*TXT LEGALES*/
  .contenido > svg:first-of-type,
  .page-template-txt-legal .txt > svg:first-of-type {
    top: -50px;
    right: -345px;
  }
  .contenido > svg:last-of-type,
  .page-template-txt-legal .txt > svg:last-of-type {
    bottom: -175px;
    left: -300px;
  }
}
/*----------- 1350px -----------*/
@media (max-width: 1350px) {
  /*FOOTER*/
  #colophon > svg {
    top: -60px;
  }
  #menu-footer > li {
    width: 30% !important;
  }
  #menu-footer > li:nth-child(2) .sub-menu li {
    width: 100%;
  }
  #menu-footer > li:last-child {
    margin-top: -250px;
  }
  /*HOME*/
  #slider-home h1, #slider-home h2 {
    width: 75%;
  }
  .tratamientos article {
    width: calc(50% - 100px);
    margin-right: 200px;
  }
  .tratamientos article:nth-of-type(2n), .tratamientos article:last-of-type {
    margin-right: 0;
  }
  .home .tratamientos article {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: calc(33.33% - 50px);
  }
  .home .tratamientos article h4 {
    font-size: 1.8em;
    color: #d8b983;
  }
  /*LANDING*/
  .page-template-landing .uk-subnav > li {
    padding-left: 15px;
  }
  .page-template-landing.page-id-3866 .uk-subnav .btn {
    font-size: 12px !important;
  }
}
/*----------- 1150px -----------*/
@media (max-width: 1150px) {
  h3 {
    font-size: clamp(1rem, 16px + 1vw, 2rem);
  }
  .tratamientos > svg:first-of-type {
    right: -200px;
  }
  .tratamientos > svg:last-of-type {
    left: -165px;
  }
  .post-type-archive-tratamiento .tratamientos > svg:last-of-type {
    bottom: -135px;
  }
  .opiniones > svg:first-of-type,
  .clinicas > svg:first-of-type {
    right: -150px;
  }
  .opiniones > svg:last-child,
  .clinicas > svg:last-child {
    left: -150px;
  }
  .instagram > svg:first-of-type {
    top: -200px;
    right: -325px;
  }
  .instagram > svg:last-of-type {
    bottom: -180px;
    left: -270px;
  }
  .contenido > svg:first-of-type {
    top: -200px;
    right: -370px;
  }
  .contenido > svg:last-of-type {
    bottom: -385px;
    left: -325px;
  }
  /*HOME*/
  .page-template-inicio .banner.primero {
    padding-bottom: 0;
  }
  .banner > div article, .banner > div figure {
    width: 100%;
    text-align: center !important;
  }
  .banner > div figure {
    margin-top: 50px;
  }
  .banner > div figure img {
    display: block;
    margin: 0px auto;
  }
  /*NOSOTROS*/
  .contenido article, .contenido video {
    width: 100%;
  }
  .contenido article {
    margin-bottom: 75px;
  }
  .contenido figure {
    width: 75%;
    margin: 0px auto;
  }
  .recomendaciones article {
    width: calc(50% - 50px);
    margin-right: 100px;
  }
  .recomendaciones article:nth-of-type(2n) {
    margin-right: 0;
  }
  .recomendaciones article:nth-of-type(3) {
    margin-right: 100px;
  }
  /*PACKS*/
  .uk-modal-body {
    width: 100%;
  }
  .wpcf7-form .tercio {
    width: calc(33.33% - 25px);
  }
  .wpcf7-form .mitad {
    width: calc(50% - 25px);
  }
  .wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
    font-size: 1em;
  }
  .wpcf7-form .uk-icon {
    top: 12px;
  }
  .wpcf7-form .captcha-image,
  .wpcf7-form .enviar {
    width: 75%;
  }
  /*TRABAJA CON NOSOTROS*/
  .page-template-trabaja-con-nosotros .txt.centrar header {
    width: 100%;
  }
  /*LANDING*/
  .page-template-landing .recomendaciones {
    padding-top: 100px;
    padding-bottom: 0;
  }
  .page-template-landing .recomendaciones article {
    width: 100%;
  }
  .page-template-landing .recomendaciones figure {
    width: 60%;
    margin: 0px auto;
    margin-top: 50px;
  }
  /*TXT LEGALES*/
  .contenido > svg:first-of-type,
  .page-template-txt-legal .txt > svg:first-of-type {
    right: -225px;
  }
  .contenido > svg:last-of-type,
  .page-template-txt-legal .txt > svg:last-of-type {
    bottom: -150px;
    left: -165px;
  }
}
/*----------- 980px -----------*/
@media (max-width: 980px) {
  h1 {
    font-size: clamp(2.188rem, 30px + 2.5vw, 3.313rem);
  }
  main > section > svg {
    display: none;
  }
  main > section.curvas svg {
    display: block;
  }
  /*HEAD*/
  .uk-offcanvas-bar {
    width: 75%;
  }
  .top .datos-contacto {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .top .rrss {
    display: none;
  }
  /*FOOTER*/
  #colophon > svg {
    top: -45px;
  }
  #menu-footer > li {
    width: calc(50% - 50px) !important;
    margin-right: 100px;
  }
  #menu-footer > li:nth-child(3) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    margin-right: 0;
    margin-top: 50px;
  }
  #menu-footer > li:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 50px;
  }
  #menu-footer > li:last-child {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 0;
    margin-right: 0;
  }
  /*HOME*/
  #slider-home h1, #slider-home h2 {
    width: 100%;
  }
  #slider-home h1 {
    font-size: 3.5em;
  }
  .txt.centrar header {
    width: 100%;
  }
  .tratamientos article {
    width: calc(50% - 75px);
    margin-right: 150px;
  }
  .home .tratamientos article {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: calc(50% - 50px);
  }
  .wpcf7-form .mitad,
  .wpcf7-form .tercio,
  .wpcf7-form .captcha-image,
  .wpcf7-form .enviar {
    width: 100%;
  }
  /*TRATAMIENTOS*/
  .postid-139 .recomendaciones article,
  .postid-4210 .recomendaciones article,
  .postid-4439 .recomendaciones article {
    width: 100%;
    margin-right: 0;
  }
  /*CONTACTO*/
  .clinicas article {
    width: 100%;
  }
  .clinicas article:first-of-type {
    margin-right: 0;
  }
  /*LANDING*/
  .page-template-landing .uk-subnav .btn, .page-template-landing.page-id-3866 .uk-subnav .btn {
    font-size: 1.2em !important;
  }
  .page-template-landing .uk-subnav > li, .page-template-landing.page-id-3866 .uk-subnav > li {
    padding-left: 0;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  /*404*/
  .error404 h1,
  .page-template-trabaja-con-nosotros h1 {
    font-size: 4em;
  }
}
/*----------- 750px -----------*/
@media (max-width: 750px) {
  /*GENERAL*/
  main > section {
    margin-bottom: 100px !important;
  }
  #slider-home {
    height: 70vh;
  }
  #slider-home h1 {
    font-size: 3em;
  }
  #slider-home h2 {
    font-size: 2em;
  }
  #slider-home img.uk-cover {
    left: 20%;
  }
  h2 {
    font-size: clamp(2rem, 14px + 2vw, 3.8rem);
  }
  .tratamientos article {
    width: calc(50% - 25px);
    margin-right: 50px;
  }
  .tratamientos article h4 {
    margin-top: 25px;
  }
  .tratamientos article .btn {
    font-size: 14px;
  }
  .tratamientos article div {
    display: none;
  }
  .home .tratamientos > div {
    margin: 0;
  }
  .home .tratamientos article {
    width: calc(50% - 25px);
    margin-top: 25px;
  }
  .home .tratamientos article h4 {
    font-size: 1.6em;
  }
  .home .tratamientos article div {
    display: block;
    font-size: 1em;
  }
  .post-type-archive-pack .tratamientos article div {
    display: block;
  }
  .uk-modal-body {
    padding: 50px 25px;
  }
  /*HEAD*/
  .cabecera #site-navigation {
    display: none;
  }
  .logo {
    width: 300px;
  }
  .uk-offcanvas-bar {
    width: 90%;
  }
  /*FOOTER*/
  #colophon > svg {
    top: -25px;
  }
  #colophon .wrapper > nav {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #colophon .wrapper > nav ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #colophon .wrapper span {
    display: block;
    width: 100%;
    text-align: center;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .recomendaciones article {
    width: 100%;
    margin-right: 0;
  }
  .recomendaciones h4 {
    font-size: 2em;
  }
  /*NOSOTROS*/
  .page-template-profesional .recomendaciones article {
    width: 75%;
  }
  /*LANDING*/
  .page-template-landing .recomendaciones figure {
    width: 75%;
  }
  /*404*/
  .error404 h1,
  .page-template-trabaja-con-nosotros h1 {
    font-size: 3em;
  }
}
/*----------- 590px -----------*/
@media (max-width: 590px) {
  /*GENERAL*/
  #slider-home {
    height: 60vh;
  }
  #slider-home h1 {
    font-size: 2.5em;
  }
  #slider-home h2 {
    font-size: 1.75em;
  }
  .contenido figure {
    width: 100%;
  }
  .tratamientos article {
    width: 75%;
    margin-right: 0;
  }
  .banner.pide-cita {
    padding: 100px 0;
  }
  /*HEAD*/
  .top {
    display: none;
  }
  .uk-offcanvas-bar {
    width: 100%;
  }
  .btn-mobile svg {
    margin-top: 10px;
  }
  /*FOOTER*/
  #menu-footer > li {
    width: 100% !important;
    margin-top: 50px;
    margin-right: 0 !important;
  }
  #menu-footer > li:first-child {
    margin-top: 0;
  }
  #menu-footer > li:last-child {
    margin-top: 50px;
  }
  /*HOME*/
  .home .tratamientos article {
    width: calc(50% - 25px);
    margin-top: 25px;
  }
  .home .tratamientos article svg {
    height: 200px;
  }
  .home .tratamientos article h4 {
    font-size: 1.2em;
  }
  .home .tratamientos article div {
    display: block;
    font-size: 0.9em;
    line-height: 1.3em;
  }
  /*LANDING*/
  .page-template-landing .tratamientos article h5 {
    min-height: 0;
  }
  .page-template-landing .recomendaciones figure {
    width: 100%;
  }
  .page-template-landing .uk-subnav .btn, .page-template-landing.page-id-3866 .uk-subnav .btn {
    font-size: 1em !important;
  }
  /*404*/
  .error404 h1,
  .page-template-trabaja-con-nosotros h1 {
    font-size: 2.75em;
  }
}
/*----------- 500px -----------*/
@media (max-width: 500px) {
  .txt header h2 {
    margin-bottom: 25px;
  }
  /*HEAD*/
  .logo,
  .uk-offcanvas-bar .logo {
    width: 250px;
  }
  .uk-offcanvas-bar {
    padding: 50px 25px;
  }
  /*FOOTER*/
  #colophon .wrapper > nav ul li {
    width: 100%;
    text-align: center;
  }
  #colophon .wrapper > nav ul li:last-child {
    padding-left: 0;
    margin-left: 0;
    margin-top: 20px;
  }
  #colophon .wrapper > nav ul li:last-child:before {
    display: none;
  }
  /*HOME*/
  .banner.overlay {
    padding: 100px 0;
  }
  /*TRATAMIENTO*/
  .recomendaciones {
    padding: 100px 0;
  }
  .recomendaciones article:first-of-type {
    margin-top: 25px;
  }
  .recomendaciones h4 {
    font-size: 1.5em;
  }
  /*CONTACTO*/
  .wpcf7-form {
    font-size: 12px;
  }
  .clinicas article iframe {
    height: 350px;
  }
  .wpcf7-form .mitad, .wpcf7-form .tercio, .wpcf7-form .captcha-image, .wpcf7-form .enviar {
    margin-bottom: 10px;
  }
  .wpcf7-form .cv input {
    padding-left: 190px;
  }
  /*404*/
  .error404 h1,
  .page-template-trabaja-con-nosotros h1 {
    font-size: 2.25em;
  }
}
/*----------- 400px -----------*/
@media (max-width: 400px) {
  h2 {
    font-size: clamp(1.75rem, 14px + 2vw, 3.8rem);
  }
  .btn {
    padding: 10px 20px;
  }
  /*FOOTER*/
  #colophon > svg {
    top: -20px;
  }
  /*HOME*/
  #slider-home h1 {
    font-size: 2em;
  }
  #slider-home h2 {
    font-size: 1.5em;
  }
  #slider-home .btn {
    margin-top: 25px;
  }
  /*HOME*/
  .home .tratamientos article {
    width: 75%;
    margin-left: 12.5%;
    margin-top: 25px;
  }
  .home .tratamientos article svg {
    height: 200px;
  }
  .home .tratamientos article h4 {
    font-size: 1.4em;
  }
  .home .tratamientos article div {
    font-size: 1em;
    line-height: 1.3em;
  }
  /*EQUIPO*/
  .page-template-profesional .recomendaciones article {
    width: 100%;
  }
  /*TRATAMINTOS*/
  .tratamientos article {
    width: 90%;
  }
  .tratamientos article img, .tratamientos article svg {
    height: 200px;
  }
  .tratamientos figure {
    width: 75%;
    margin: 0px auto;
  }
  /*LANDING*/
  .page-template-landing .uk-subnav .btn,
  .page-template-landing.page-id-3866 .uk-subnav .btn {
    font-size: 0.8em !important;
  }
}
/*----------- 350px -----------*/
@media (max-width: 350px) {
  h2 {
    font-size: clamp(1.5rem, 14px + 2vw, 3.8rem);
  }
  body {
    font-size: 14px;
  }
  /*HEAD*/
  .logo,
  .uk-offcanvas-bar .logo {
    width: 200px;
  }
  .btn-mobile svg {
    margin-top: 5px;
  }
  /*HOME*/
  #slider-home h1 {
    font-size: 1.75em;
  }
  #slider-home h2 {
    font-size: 1.25em;
  }
}